﻿html, body {
    background: #fff;
}


H1, H2, H3, H4, H5, H6 {
    color: #fff;
}

    H1 A, H2 A, H3 A, H4 A, H5 A, H6 A {
        color: #e47711;
    }

DIV.main-content-inner3 {
    background: url(gfx/bg09-light.gif) no-repeat 0 0;
}

    DIV.main-content-inner3 H1, DIV.main-content-inner3a H1,
    DIV.main-content-inner3 H2, DIV.main-content-inner3a H2 {
        color: #000;
    }

.slide-wrapper .header h1,
.body h1 {
    color: #474747;
}

.Head {
    color: #fff;
}

A {
    color: #e47711;
}

A:hover{
    color: #e47711 !important;
}

    select:focus,
    a:focus,
    input:focus,
    button:focus {
        outline: 2px solid #00a1ff;
    }

html A.CommandButton:hover {
    color: #fff !important;
}

.index-tabs A, .index-tabs SPAN {
    background: url(gfx/bg_index_tabs-light.png) no-repeat 0 -34px;
}

DIV.main-content-inner3 A, DIV.main-content-inner3a A, DIV.main-content-inner3 H2 A, DIV.main-content-inner3a H2 A, DIV.main-content-inner3 H3 A, DIV.main-content-inner3a H3 A, DIV.main-content-inner3 H4 A, DIV.main-content-inner3a H4 A {
    color: #282828;
}

DIV.main-content-inner {
    background: url(gfx/bg10-light.gif) no-repeat 0 0;
}

DIV.main-content-inner2 {
    background: url(gfx/bg10-light.gif) no-repeat 100% 100%;
}

DIV.main-content-inner2a {
    background: url(gfx/bg12-light.gif) no-repeat 100% 100%;
}

DIV.index-block DIV.main-content-media DIV.audit-media {
    background: url(gfx/bg04b-light.gif) repeat-y -980px 0;
}

DIV.index-block DIV.main-content-media DIV.audit-media-inner2 {
    background: url(gfx/bg04b-light.gif) no-repeat -1960px 100%;
}

#header {
    color: #e47711;
}

#header A {
    color: #282828;
}

    #header P.lang A.active {
        color: #282828;
    }

#logo, #logo A {
    background: url(gfx/logo-light.gif) no-repeat 100% 0;
}

#search .field SPAN {
    border: 1px solid #e47711;
}

#search A.search-btn {
    background-color: #e47711;
}

#search A.search-btn:hover, A.search-btn:focus {
    color: #fff !important;
}

#submenu {
    background-color: #474747;
}

    #submenu TABLE TABLE TD {
        border-bottom: 1px solid #656565;
    }

    #submenu TABLE A:hover, #submenu TABLE A:focus {
        color: #e47711;
    }

    #submenu TABLE A SPAN.currentHeaderHighlight, #submenu TABLE TD.MenuHdr1 A {
        color: #e47711;
    }

    #submenu TABLE TD.MenuItem2 A {
        color: #fff;
    }

    #submenu TABLE TD.MenuItem2 SPAN.currentItemHighlight2 {
        color: #e47711;
    }


p.search {
    border-top: 3px solid #999999;
}

P.year A.all  {
    color: #e47711;
}

P.year A.active {
     color: #e47711;
}


P.more A {
    color: #e47711 !important;
    background: url(gfx/dot02-light.gif) no-repeat 100% .25em;
}

#submenu3 A {
    color: #fff;
}

    #submenu3 A.active {
        color: #e47711;
    }

P.submenu4 A {
    color: #282828;
}

P.submenu4 A.active {
    color: #e47711;
}

UL.links7 LI.active A {
    color: #e47711 !important;
}

UL.news LI P {
    color: #282828;
}

UL.news LI H2 {
    font-weight: normal;
}

DIV.audit H2 {
    background: url(gfx/bg02-light.png) no-repeat 0 0;
}

    DIV.audit H2 SPAN {
        background: url(gfx/bg02-light.png) no-repeat 100% 0;
    }

DIV.audit-media UL LI A {
    color: #282828;
}

    DIV.audit UL LI.separator {
        background: url(gfx/bg06-light.gif) no-repeat 0 100%;
    }

.audit-media-inner-a .body {
    color: #282828;
}

DIV.audit-inner {
    background-color: #e6e6e6;
}


DIV.audit-media-inner {
    background: url(gfx/bg04-light.gif) no-repeat 0 0;
}

DIV.audit UL H3 SPAN {
    color: #282828;
}

DIV.audit UL LI UL LI A {
    color: #282828;
}

DIV.audit-media H2 {
    background: url(gfx/bg01-light.png) no-repeat 0 0;
}

    DIV.audit-media H2 SPAN {
        background: url(gfx/bg01-light.png) no-repeat 100% 0;
    }

UL.pager LI.back A, UL.pager LI.back SPAN,
UL.pager LI.back A:hover {
    background: url(gfx/dot05-light.gif) no-repeat 0 4px;
}


UL.pager LI.next A, UL.pager LI.next SPAN,
UL.pager LI.next A:hover {
    background: url(gfx/dot02-light.gif) no-repeat 100% 4px;
}

UL.pager LI A:hover, UL.pager LI A:focus, UL.pager LI STRONG {
    background-color: #e6e6e6;
}


UL.pager LI.back A, UL.pager LI.back SPAN,
UL.pager LI.next A, UL.pager LI.next SPAN {
    color: #e47711;
}


/*tabs style*/
UL.tabs LI.active A SPAN {
    background-color: #808080;
}


#footer-menu {
    border-top: 3px solid #999999;
}

#footer-inner ADDRESS A {
    color: #e47711;
}

#submenu TABLE A SPAN.currentHeaderHighlight0, #submenu TABLE A SPAN.currentItemHighlight1 {
    color: #e47711;
}

DIV.index-sidebar DIV.intro {
    color: #282828;
}

    DIV.index-sidebar DIV.intro A {
        color: #282828;
    }

    DIV.index-sidebar DIV.intro-block {
        border-bottom: 3px solid #999999;
    }

    DIV.index-sidebar DIV.intro H2 {
        color: #282828;
    }

.sitemap-block A:hover {
    color: #e47711 !important;
}

.sitemap-block UL UL A:hover {
    color: #e47711 !important;
}

#footer {
    border-top: 3px solid #999999;
}

#footer-menu A {
    color: #282828;
}

#footer-menu H2 A {
    color: #e47711;
}

TABLE.data TR.col2 TD {
    background-color: #e6e6e6;
}

TABLE.data A {
    color: #333;
}

#nav {
    background-color: #474747;
}

#nav LI {
    background: #474747 url('gfx/mbg08.gif') no-repeat 0 50%;
}

#nav LI.first {
    background: #474747;
}

#nav LI.current A, #nav A:hover, .top_menu ul > li > a:hover, .top_menu ul > li.current > a {
    background-color: #e47711;
}

.title-comment__span {
    color: #fff;
}

.skin-select-button-left {
    -webkit-box-shadow: inset 0px 0px 0px 1px #e47711;
    -moz-box-shadow: inset 0px 0px 0px 1px #e47711;
    box-shadow: inset 0px 0px 0px 1px #e47711;
}

DIV.box01-a h3 {
    font-weight: bold;
    color: #282828;
}


SPAN.button INPUT {
    background-color: #e47711;
}

#page DIV.main-content {
    background: url(gfx/bg10-light.gif) repeat-y -770px 0;
}

DIV.main-content-inner3a {
    background: #333;
}

DIV.main-content-inner3a-inner {
    background: url(gfx/bg16-light.gif) no-repeat -754px 100%;
}

DIV.main-content-inner4 {
    background: #fff url(gfx/bg09-light.gif) no-repeat 100% 100%;
}

/*audit page style*/
#submenu2 {
    background-color: #474747;
}

    #submenu2 A:hover {
        color: #e47711 !important;
    }

    #submenu2 UL {
        border-top: 1px solid #656565;
    }

        #submenu2 UL LI {
            border-bottom: 1px solid #656565;
        }

            #submenu2 UL LI.active A {
                color: #e47711 !important;
            }

#page-audit DIV.main-content-inner {
    background: url(gfx/bg18-light.gif) no-repeat 0 0;
}

    #page-audit DIV.main-content-inner H3 {
        color: #282828;
    }

#page-audit DIV.main-content-inner2 {
    background: url(gfx/bg18-light.gif) no-repeat 100% 100%;
}

#page-audit DIV.main-content-inner2a {
    background: url(gfx/bg21-light.gif) no-repeat 100% 100%;
}

#page-audit DIV.main-content {
    background: url(gfx/bg18-light.gif) repeat-y -720px 0;
}

#page-audit DIV.main-content-inner4 {
    background: #fff url(gfx/bg19-light.gif) no-repeat 100% 100%;
}

#page-audit DIV.main-content-inner3 {
    background: url(gfx/bg19-light.gif) no-repeat 0 0;
}


